@font-face {
    font-family: Shabnam;
    src: url('../fonts/Normal/../fonts/Normal/Shabnam-Regular.eot');
    src: url('../fonts/Normal/Shabnam-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Normal/Shabnam-Regular.woff2') format('woff2'), url('../fonts/Normal/Shabnam-Regular.woff') format('woff'), url('../fonts/Normal/Shabnam-Regular.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: Shabnam;
    src: url('../fonts/Normal/Shabnam-Bold.eot');
    src: url('../fonts/Normal/Shabnam-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Normal/Shabnam-Bold.woff2') format('woff2'), url('../fonts/Normal/Shabnam-Bold.woff') format('woff'), url('../fonts/Normal/Shabnam-Bold.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;
}

@font-face {
    font-family: Shabnam;
    src: url('../fonts/Normal/Shabnam-Thin.eot');
    src: url('../fonts/Normal/Shabnam-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/Normal/Shabnam-Thin.woff2') format('woff2'), url('../fonts/Normal/Shabnam-Thin.woff') format('woff'), url('../fonts/Normal/Shabnam-Thin.ttf') format('truetype');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: Shabnam;
    src: url('../fonts/Normal/Shabnam-Light.eot');
    src: url('../fonts/Normal/Shabnam-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Normal/Shabnam-Light.woff2') format('woff2'), url('../fonts/Normal/Shabnam-Light.woff') format('woff'), url('../fonts/Normal/Shabnam-Light.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: Shabnam;
    src: url('../fonts/Normal/Shabnam-Medium.eot');
    src: url('../fonts/Normal/Shabnam-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Normal/Shabnam-Medium.woff2') format('woff2'), url('../fonts/Normal/Shabnam-Medium.woff') format('woff'), url('../fonts/Normal/Shabnam-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: Shabnam;
    src: url('../fonts/Normal/Shabnam-Black.eot');
    src: url('../fonts/Normal/Shabnam-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Normal/Shabnam-Black.woff2') format('woff2'), url('../fonts/Normal/Shabnam-Black.woff') format('woff'), url('../fonts/Normal/Shabnam-Black.ttf') format('truetype');
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: Shabnam-FD;
    src: url('../fonts/Farsi-Digits/Shabnam-Regular-FD.eot');
    src: url('../fonts/Farsi-Digits/Shabnam-Regular-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/Farsi-Digits/Shabnam-Regular-FD.woff2') format('woff2'), url('../fonts/Farsi-Digits/Shabnam-Regular-FD.woff') format('woff'), url('../fonts/Farsi-Digits/Shabnam-Regular-FD.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: Shabnam-FD;
    src: url('../fonts/Farsi-Digits/Shabnam-Bold-FD.eot');
    src: url('../fonts/Farsi-Digits/Shabnam-Bold-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/Farsi-Digits/Shabnam-Bold-FD.woff2') format('woff2'), url('../fonts/Farsi-Digits/Shabnam-Bold-FD.woff') format('woff'), url('../fonts/Farsi-Digits/Shabnam-Bold-FD.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;
}

@font-face {
    font-family: Shabnam-FD;
    src: url('../fonts/Farsi-Digits/Shabnam-Thin-FD.eot');
    src: url('../fonts/Farsi-Digits/Shabnam-Thin-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/Farsi-Digits/Shabnam-Thin-FD.woff2') format('woff2'), url('../fonts/Farsi-Digits/Shabnam-Thin-FD.woff') format('woff'), url('../fonts/Farsi-Digits/Shabnam-Thin-FD.ttf') format('truetype');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: Shabnam-FD;
    src: url('../fonts/Farsi-Digits/Shabnam-Light-FD.eot');
    src: url('../fonts/Farsi-Digits/Shabnam-Light-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/Farsi-Digits/Shabnam-Light-FD.woff2') format('woff2'), url('../fonts/Farsi-Digits/Shabnam-Light-FD.woff') format('woff'), url('../fonts/Farsi-Digits/Shabnam-Light-FD.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: Shabnam-FD;
    src: url('../fonts/Farsi-Digits/Shabnam-Medium-FD.eot');
    src: url('../fonts/Farsi-Digits/Shabnam-Medium-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/Farsi-Digits/Shabnam-Medium-FD.woff2') format('woff2'), url('../fonts/Farsi-Digits/Shabnam-Medium-FD.woff') format('woff'), url('../fonts/Farsi-Digits/Shabnam-Medium-FD.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: Shabnam-FD;
    src: url('../fonts/Farsi-Digits/Shabnam-Black-FD.eot');
    src: url('../fonts/Farsi-Digits/Shabnam-Black-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/Farsi-Digits/Shabnam-Black-FD.woff2') format('woff2'), url('../fonts/Farsi-Digits/Shabnam-Black-FD.woff') format('woff'), url('../fonts/Farsi-Digits/Shabnam-Black-FD.ttf') format('truetype');
    font-weight: 900;
    font-display: swap;
}
